hw_api_object::attreditable
hw_api_object::insert
Hyperwave API Fonctions
PHP Manual

# hw_api_object::count

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::count — Retourne le nombre d'attributs

### Description

int hw_api_object::count ( array `$parameter` )

Retourne le nombre d'attributs.

### Liste de paramètres

`parameter`

### Valeurs de retour

Retourne le nombre d'attributs, sous la forme d'un entier.

hw_api_object::attreditable
hw_api_object::insert
Hyperwave API Fonctions
PHP Manual